Skip to main content

QNAP NAS Security Restriction Bypass Vulnerability

Release Date: 23 Apr 2021 2853 Views

RISK: Medium Risk

TYPE: Servers - Other Servers

TYPE: Other Servers

A vulnerability was identified in QNAP NAS, a remote attacker could exploit this vulnerability to trigger security restriction bypass on the targeted system.


Impact

  • Security Restriction Bypass

System / Technologies affected

  • QTS 4.5.2: HBS 3 Hybrid Backup Sync version prior to 16.0.0415
  • QTS 4.3.6: HBS 3 Hybrid Backup Sync version prior to 3.0.210412
  • QuTS hero h4.5.1: HBS 3 Hybrid Backup Sync version prior to 16.0.0419
  • QuTScloud c4.5.1~c4.5.4: HBS 3 Hybrid Backup Sync version prior to 16.0.0419

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link